<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" th:href="@{/css/register.css}"/>
    <title>Hello, world!</title>
</head>
<body>

<div class="registration-form" >

    <form th:action="@{/createUser}" method="POST">
        <h5 class="card-title text-center">Sign In</h5>
        <input type="hidden"
               name="${_csrf.parameterName}"
               value="${_csrf.token}"/>
        <div class="form-group">
            <input name="name"  type="text" class="form-control item"  placeholder="Fullname" required>
        </div>
        <div class="form-group">
            <input name="username" type="text" class="form-control item" placeholder="Username" required>
        </div>
        <div class="form-group">
            <input name="email" type="text" class="form-control item"  placeholder="Email" required>
        </div>
        <div class="form-group">
            <input name="password" type="password" class="form-control item"  placeholder="Password" required>
        </div>
        <div class="form-group">
            <input name="passwordConfirm" type="password" class="form-control item" placeholder="Password Confirm" required>
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-block create-account">Create Account</button>
        </div>

    </form>
    <div class="social-media">
    </div>
</div>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
<script th:href="@{/js/register.js}"></script>
</body>
</html>